
body {

    margin: 0em;

    padding: 0em;

    background: white;

    color: black;

    font-family: Verdana, Arial, Helvetica, sans-serif;

    font-size: medium;

}





.invisible {

    display: none;

}





#fixed {

    position: absolute;

    top: 0;

    left: 0;

    width: 160px;

    height: 100%;

    background: #666666;

    color: black;

}





body > #fixed {

    position: fixed;

}





#content {

    margin-left: 160px;

    padding: 1em;

    font-family: Verdana, Arial, Helvetica, sans-serif;

    font-size: medium;

    line-height: 1.5;

}





code, pre {

    font-family: monospace;

    font-size: large;

    font-weight: bold;

    background: transparent none;

    color: yellow;

}

/* hide from IE-Mac \*/
* html #center

   {

   height: 1%;
   width: 1%;

   }

/* End hide */

.center { text-align: center; }

div.img_resize {
	height: 538px;
	text-align: center;
	width: 827px;
}

div.title div.pretitle {font-size:0.5em; color:green; text-align:left; }

div.title div.pretitle a {color: inherit;}

div.title div.posttitle a {color: inherit;}

div.title div.posttitle {font-size:0.5em; color:black; text-align:center; }

div.title { font-size: 3em; color:red; text-align: center; margin-top: 0.5em;}

div.title h1  { font-size: 0.8em; color:red; text-align: center; margin-top: 0.5em;}

div.english {text-align:center; font-size: 1.25em;}

div.legtext {font-size:0.8em; color: #FFFFFF;}

div.contact {margin-left: 40px;}

h2 { color:#885522; margin-top: 2em; }

h1 { color:#885522;}


a:link { background: transparent none; color: blue; }

a:visited { background: transparent none; color: blue; }

a:active { background: transparent none; color: blue; }

a:hover { background: transparent none; color: red; }



dt {color: green; font-weight: bold; }

#fixed div.legtext a { 
    display: inline;

    text-decoration: inherit;

    padding: inherit;

    background: inherit;

    color: inherit;

    font-weight: inherit;

    font-size: inherit;

    margin-bottom: inherit;

}

#fixed div.menu a {

    display: block;

    text-decoration: none;

    padding: 0.5em;

    background: navy none;

    color: white;

    font-weight: bold;

    font-size: smaller;

    margin-bottom: 2px;

}





#fixed div.menu a:hover {

    background: red none;

    color: white;

}




div.address {

    border-top: 2px solid black;

    font-family: Verdana, Arial, Helvetica, sans-serif;

}





div.address img {

    border: 0px;

    text-align: left;

}


